/*All new custom style will be Here*/

a.skip-main {
    position:absolute;
	left: 0;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    top: auto;
    width: auto;
    height: auto;
    overflow:auto;
    border-radius: 10px;
    border:1px solid white;
    font-size:1.2em;
    z-index:999;
}

.TagContainer{
	border: 1px solid #ccc;
	padding: 5px;
	border-radius: 2px;
}
.Tag{	
	border: 1px solid #ccc;
	padding: 3px;
	display: inline-block;
	margin-right: 5px;
}
.Tag .TagText{
	margin-right: 5px;
}

.skip-main {
	position: absolute;
	left: -999px;
	z-index: -999;
	overflow: hidden;
}
.requires-update {
	color: red;
}

.cartqnt{
	width: auto;
	max-width: 10rem;
	padding: .1rem;
	height: auto;
}

.clearqnt {
    color: red !important;
	padding: .1rem .2rem 0 .2rem;
	display: block;
	float: right;
}

.error{
	color: #D82317;
}

.dec table{
	width: 100%;
}

.dec table textarea{
	height:80px;
	padding:5px;
}

#DeliveryDetailsTable{
	overflow-x: hidden;
}

.sliderItemHeading {
	font-size: 58px;
	font-family: Gotham;
	line-height:58px;
	font-weight:300;
}

.row-fw{
	max-width: 100%;
}

#paymentDetailsIframe {
	height: 760px !important;
	margin-left: -10px;
}
.table-cart td{
	padding: 10px;
}
.table-cart td p{
	margin: 0;
}
.table-cart th{
	padding: 20px 10px 20px 10px;
}
.tdquantity {
	width: 6rem;
}
#matchingDisplayText{
	font-size:16px;
}
.meta h6{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1.5px!important;
	font-weight: 400;
}
.row h5{
	font-weight:400;
}
div.owl-next.disabled{
	background-color: gray;
	color: white;
}
div.owl-prev.disabled{
	background-color: gray;
	color: white;
}

.owl-item.active.center {
	padding-top: 25px;
}
.ie9 img[src$=".svg"] {
  width: 100%; 
}

div.ui-datepicker {
	background-color: #ffffff !important;
	padding: 10px;
	border: 1px solid rgba(0,0,0,.15) !important;
	border-radius: 0.25rem !important;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	display: none;
}

div.ui-datepicker select {
	border: 1px solid rgba(0,0,0,.15) !important;
	border-radius: 0.25rem !important;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	margin: 8px;
}

div.ui-datepicker span {
	margin-left: 4px;
	margin-right: 4px;
	color: #1d9ed4;
}

div.ui-datepicker-title .ui-datepicker-prev {
	margin-left: 5px;
	margin-right: 15px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}

/* Hide the browser's default checkbox */
.customCheckboxContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 10px;
  width: 10px;
}

/* Create a custom checkbox */
.checkmark {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: transparent;
  border: 1px solid #084762;
  opacity: 1;
}

/* On mouse-over, add a blue background color */
.customCheckboxContainer:hover input ~ label > .checkmark {
  /* opacity: 0.5; */
  /* background-color: #084762; */
}


/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
  border: 1px solid #084762;
  background: transparent;
  padding: 0 4px 8px 0;
  margin: 1px 0 0 3px;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Show the indicator (dot/circle) when checked */
.customCheckboxContainer input:checked ~ label >.checkmark:after {
  display: block;
}

select.form-control {
	-webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;
}

select.form-control::-ms-expand {
	display: none;
}

.orderNavStep {
	font-family: 'Gotham';
	font-weight: 500;
	font-size: 24px;
}

.orderNavStep:focus {outline: solid 1px blue; opacity:1;}

.cartSummaryHeading {
	font-family: 'Gotham';
    font-size: 24px;
}

@media all and (max-width: 720px) {
	.editablecartitem > td {
		max-width: 10px;
	}
	
	.editablecartitem td div.input-group > input {
		min-width: 35px;
	}
}

@media all and (max-width: 480px) {
	.editablecartitem > td {
		max-width: 10px;
	}
	.editablecartitem > td > div.thumb > img {
		max-width: 50px;
	}
	
	.editablecartitem td div.input-group > input {
		min-width: 32px;
	}
}
}

@media all and (min-width: 481px) and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.editablecartitem > td {
		max-width: 10px;
	}
}

@media all and (min-width: 0px) and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.editablecartitem > td {
		max-width: 10px;
	}
        /*Issue on IE - small image appearing*/
	/*.editablecartitem > td > div.thumb > img {
		max-width: 20px;
	}*/
}

p.h3 {margin-top: 2px; margin-left: 2px;}
/*Accessibility*/
/* a.btn:focus, a:focus, input.btn:focus, input.form-control:focus, input:focus, img.btn:focus, img:focus, label:focus, button:focus, textarea:focus, div:focus, td:focus, p.h2:focus, p.h3:focus, p.h4:focus, p:focus, button.btn:focus, h2.cartSummaryHeading:focus {outline: solid 1px red;} */
/* .customCheckboxContainer input:focus ~ label >.checkmark {outline: solid 1px red;} */
#SkipLinkFocus:focus, #brands:focus, li.active > h1:focus{outline: solid 1px #1d9ed4 !important; opacity:1 !important;}
#HSnext, #HSprev {opacity:0.6;}
#HSnext:focus{outline: solid 1px blue; opacity:1;}
#HSprev:focus{outline: solid 1px blue; opacity:1;}
a.btn:focus, input.btn:focus, button.btn:focus {outline: solid 1px blue;}
a.btn:focus { text-decoration: underline;}
.btn-requires-update {
	border-color: #ffc107!important;
	border-width: 5px !important;
}

.container-payment {
	max-width: 550px !important;
	margin-left: 20px !important;
}

div#threeDSUI {
	min-width: 250px;
	max-width: 600px;
	min-height: 400px;
	max-height: 600px;
}

div#threeDSUI div {
	min-width: 250px;
	max-width: 600px;
	min-height: 400px;
	max-height: 600px;
}

div#threeDSUI iframe {
	border: 1px solid #c9c9c9;
	min-width: 260px;
	max-width: 600px;
	min-height: 425px;
	max-height: 600px;
}
div#checkout-overlay-inprocess {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	cursor: wait;
    z-index: 2147483646;
    animation-duration: .3s;
    animation-name: easein;
    background: rgba(0,0,0,.8);
    font-family: Helvetica,sans-serif;
    transform: translateZ(0);
    -webkit-overflow-scrolling: touch;
}